Subject: Re: [Scuba-ag] Vancouver diving

From: Karen O'Donoghue <[email-masked]>
Date: Fri, 7 Feb 2020 02:19:49 +0000

I was really interested and even researched how to get the proper dry suit (and dry suit certification), but unfortunately I have a personal commitment that means I won't arrive until Sunday this time. Ordinarily I would definitely want to do something like this. I look forward to hearing how your dives turn out.

Karen
________________________________
From: Scuba-ag <[email-masked]> on behalf of Pete Resnick <[email-masked]>
Sent: Wednesday, January 29, 2020 3:16 PM
To: [email-masked] <[email-masked]>
Cc: Murray Kucherawy <[email-masked]>
Subject: Re: [Scuba-ag] Vancouver diving

No takers (other than Murray, who wrote to me privately)?

pr

On 24 Jan 2020, at 11:23, Pete Resnick wrote:

> I was thinking of getting some diving in while in Vancouver, perhaps
> doing a boat dive in Howe Sound if there is one available. I plan to
> arrive Thursday night before the meeting, so Friday and/or Saturday
> before the meeting would be great. Anybody else interested in some
> cold water diving?
>
> pr

--
Pete Resnick https://www.episteme.net/
All connections to the world are tenuous at best

--
Scuba-ag mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/scuba-ag